/* New CreditSuisseHeadLineWeb Font */
@font-face {
	font-family: "CreditSuisseHeadlineWeb-Regular";
	src: url("/myweb/p/wui/3/core/fonts/CreditSuisseHeadlineWeb-Regular.eot");
	src: url("/myweb/p/wui/3/core/fonts/CreditSuisseHeadlineWeb-Regular.eot?#iefix")
		format('embedded-opentype'),
		url("/myweb/p/wui/3/core/fonts/CreditSuisseHeadlineWeb-Regular.woff2")
		format('woff2'),
		url("/myweb/p/wui/3/core/fonts/CreditSuisseHeadlineWeb-Regular.woff")
		format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "CSeP-Roman";
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-Lightv4.eot");
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-Lightv4.eot?#iefix")
		format('embedded-opentype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Lightv4.woff2") format('woff2'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Lightv4.woff") format('woff'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Lightv4.ttf") format('truetype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Lightv4.svg#CSeP-Light") format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: "CSeP-LightIt";
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-LightItalicv4.eot");
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-LightItalicv4.eot?#iefix")
		format('embedded-opentype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-LightItalicv4.woff") format('woff'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-LightItalicv4.ttf") format('truetype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-LightItalicv4.svg#CSeP-LightIt")
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "CSeP-Roman";
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-Romanv4.eot");
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-Romanv4.eot?#iefix")
		format('embedded-opentype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Romanv4.woff2") format('woff2'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Romanv4.woff") format('woff'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Romanv4.ttf") format('truetype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Romanv4.svg#CSeP-Roman") format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "CSeP-Roman";
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-Boldv4.eot");
	src: url("/myweb/p/wui/3/core/fonts/CSW07eP-Boldv4.eot?#iefix")
		format('embedded-opentype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Boldv4.woff2") format('woff2'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Boldv4.woff") format('woff'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Boldv4.ttf") format('truetype'),
		url("/myweb/p/wui/3/core/fonts/CSW07eP-Boldv4.svg#CSeP-Bold") format('svg');
	font-weight: bold;
	font-style: normal;
}
/*********************************************/

body {
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-variant-ligatures: none;
	-moz-osx-font-smoothing: grayscale;
	margin: 0;
    font-size:14px;
	line-height:19px;
	overflow-wrap:break-word;
	word-wrap:break-word;
	word-break:break-word
}

header {
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 15px 16px 13px 30px;
    background-color: #000;
    color: #fff;
	font-weight: 700;
    line-height: 17px;
	font-size: 12px;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	justify-content: space-between;
}
header .home{
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyMHB4Ig0KCSBoZWlnaHQ9IjIwcHgiIHZpZXdCb3g9IjAgMCAyMCAyMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjAgMjA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQo8IVtDREFUQVsNCgkuc3Qwe2ZpbHRlcjp1cmwoI0Fkb2JlX09wYWNpdHlNYXNrRmlsdGVyKTt9DQoJLnN0MXtmaWxsOiNGRkZGRkY7fQ0KCS5zdDJ7bWFzazp1cmwoI21hc2stMl8xXyk7ZmlsbDojRkZGRkZGO30NCl1dPg0KPC9zdHlsZT4NCjxnIGlkPSJpY29ucyI+DQoJPGcgaWQ9IlN5bWJvbHNfMV8iPg0KCQk8ZyBpZD0iSWNvbi0tLS1ob21lIj4NCgkJCTxwYXRoIGlkPSJDb21iaW5lZC1TaGFwZSIgY2xhc3M9InN0MSIgZD0iTTIsMTAuNmwtMC42LDAuNkwwLDkuOGwxMC05LjdsOS45LDEwLjJsLTEuNCwxLjRMMTgsMTEuMlYyMGgtMlY5LjFsLTYtNi4yTDQsOC43VjIwSDINCgkJCQlWMTAuNnogTTksMTRIN3YtMmgyVjE0eiBNMTMsMTRoLTJ2LTJoMlYxNHogTTEzLDE4aC0ydi0yaDJWMTh6Ii8+DQoJCTwvZz4NCgk8L2c+DQo8L2c+DQo8ZyBpZD0iZGVzY3JpcHRpb24iPg0KPC9nPg0KPC9zdmc+DQo=");
	background-size: 20px;
	background-repeat: no-repeat;
	width: 21px;
	height: 20px;
	display: block;
	margin-top: -3px;
	margin-right: 20px;
}
header .username a, header .right-info {
	display: flex;
	align-items: center;
}
header .username a, header .contact a {
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	margin-right: 20px;
	margin-left: 22px;
	color: white;
	text-decoration: none;
}
header .username span{
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxMDhweCINCgkgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDEwOCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwOCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGcgaWQ9IkViZW5lXzMiIGRpc3BsYXk9Im5vbmUiPg0KCTxyZWN0IHg9Ii01NjIuNSIgeT0iLTE3MSIgZGlzcGxheT0iaW5saW5lIiBmaWxsPSIjQTA5NTk3IiB3aWR0aD0iMzg4OC4wMDEiIGhlaWdodD0iMTM1MCIvPg0KPC9nPg0KPGcgaWQ9Ikljb25zIj4NCgk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNODUuNSwzMS41Qzg1LjUsMTQuMTAzLDcxLjM5NywwLDU0LDBTMjIuNSwxNC4xMDMsMjIuNSwzMS41UzM2LjYwMyw2Myw1NCw2M1M4NS41LDQ4Ljg5Nyw4NS41LDMxLjV6DQoJCSBNNTQsNTRjLTEyLjQwNywwLTIyLjUtMTAuMDkzLTIyLjUtMjIuNVM0MS41OTMsOSw1NCw5YzEyLjQwNiwwLDIyLjUsMTAuMDkzLDIyLjUsMjIuNVM2Ni40MDYsNTQsNTQsNTR6IE0xMDgsMTE3djI3aC05di0yNw0KCQljMC0yNC44MTMtMjAuMTg3LTQ1LTQ1LTQ1UzksOTIuMTg3LDksMTE3djI3SDB2LTI3YzAtMjkuODIzLDI0LjE3Ni01NCw1NC01NEM4My44MjMsNjMsMTA4LDg3LjE3NywxMDgsMTE3eiIvPg0KPC9nPg0KPGcgaWQ9IkRlc2NyaXB0aW9uIiBkaXNwbGF5PSJub25lIj4NCjwvZz4NCjwvc3ZnPg0K");
	background-size: 16px;
	background-repeat: no-repeat;
	width: 16px;
	height: 21px;
	position: absolute;
	display: block;
	margin-top: -3px;
	margin-left: -22px;
}
header .contact{
	white-space: nowrap;
}
 header .contact a:hover {
	text-decoration: underline;
 }
 header .contact span{
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxMDhweCINCgkgaGVpZ2h0PSIxNDRweCIgdmlld0JveD0iMCAwIDEwOCAxNDQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwOCAxNDQiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGcgaWQ9IkViZW5lXzMiIGRpc3BsYXk9Im5vbmUiPg0KCTxyZWN0IHg9Ii0zMDEwLjUiIHk9Ii0xNzEiIGRpc3BsYXk9ImlubGluZSIgZmlsbD0iI0EwOTU5NyIgd2lkdGg9IjM4ODguMDAxIiBoZWlnaHQ9IjEzNTAiLz4NCjwvZz4NCjxnIGlkPSJJY29ucyI+DQoJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTM5LjA2NCwxMi4wMTdsMTUuOTc2LDMxLjQ3TDQwLjk0Niw1MC40NmwtMy44NTIsMS45MDZsLTAuOTM5LDQuMTk0Yy0wLjIyMywwLjk5NS0wLjM2MSwyLjA1My0wLjQyLDMuMjIxDQoJCWMtMC4zMTcsNi4wMDQsMS41NTEsMTMuMDM4LDUuNTQ3LDIwLjg5N2MzLjk4LDcuODUyLDguNTg5LDEzLjYwNSwxMy42OTksMTcuMTAyYzAuODc0LDAuNTk3LDEuNzMyLDEuMTE5LDIuNTUsMS41NWw0LjA2NSwyLjE0MQ0KCQlsNC4xMTktMi4wMzZsMTQuMTcxLTcuMDA4bDE2LjAzLDMxLjU3N2MtNy40MTcsNC4xNjYtMTguMTIzLDkuNzE5LTIxLjc5OCwxMC42NTRjLTAuODk1LDAuMjI4LTEuOTA2LDAuMzQzLTMuMDA2LDAuMzQzDQoJCWMtMy42LDAtOC4xNi0xLjI0My0xMy4xODktMy41OTRjLTEzLjQ1Ni02LjI5Mi0yNS43NTgtMjAuMTQ3LTM2LjU2NS00MS4xODZDMTAuNzgyLDY5LjE1LDYuOTYyLDUxLjI5NCwxMC4wMDMsMzcuMTUNCgkJYzEuOTIzLTguOTI0LDUuNTU1LTEyLjg5Niw3LjAyMS0xNC4xODVsMC4zMDItMC4xOTNMMzkuMDY0LDEyLjAxNyBNNDMuMDU3LDBMMTIuODkxLDE0LjkyNWwtMS4xOTcsMC43NjYNCgkJYy0zLjk5NSwzLjIwMi04LjMzNyw5LjU3OC0xMC40ODksMTkuNTYzQy0yLjExNCw1MC42OTEsMS4yNjIsNzAuMjU3LDEzLjMzMSw5NC4yOWMxMi4zMDMsMjMuOTY0LDI2LjIwNSwzOC40NTMsNDAuNzgsNDUuMjY4DQoJCUM2MC44LDE0Mi42ODcsNjYuNDQ0LDE0NCw3MS4xMTIsMTQ0YzEuOTAyLDAsMy42NDMtMC4yMTgsNS4yMjUtMC42MjFjNi45NDEtMS43NjYsMjUuNzU4LTEyLjUzNCwyNS43NTgtMTIuNTM0bDUuOTA2LTIuOTIxDQoJCUw4My44NzksODAuNDExTDYxLjcyNSw5MS4zNjZjLTAuNDM5LTAuMjMxLTEuMDAxLTAuNTYzLTEuNjYzLTEuMDE2Yy0zLjUzOC0yLjQyMS03LjIzMS02Ljc5NS0xMC43NTMtMTMuNzQzDQoJCWMtMy41Mi02LjkyMS00LjgtMTIuMzI3LTQuNTg3LTE2LjM1M2MwLjAzNC0wLjY2NiwwLjEwNi0xLjIzOSwwLjIxNS0xLjcyOGwyMi4yNDUtMTEuMDA1TDQzLjA1NywwTDQzLjA1NywweiIvPg0KPC9nPg0KPGcgaWQ9IkRlc2NyaXB0aW9uIiBkaXNwbGF5PSJub25lIj4NCjwvZz4NCjwvc3ZnPg0K");
	background-size: 16px;
	background-repeat: no-repeat;
	width: 16px;
	height: 21px;
	position: absolute;
	display: block;
	margin-top: -3px;
 }
.language-bar {
	white-space: nowrap;
}
.language-bar a{
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	color: white;
}
.language-bar>span:not(:first-child) {
    position: relative;
    margin-left: 7px;
}

.logo_wrapper{
    margin-bottom: 60px;
    padding-left: 0;
    padding-right: 18px;

}
.logo_link {
    text-align: right;
	display: block;
    margin-top: 32px;
    margin-bottom: 20px;
    padding-right: 18px;
}

.g-container--centered {
    padding-left: 5.46667vw;
    padding-right: 5.46667vw;
    margin: 0;
    overflow: hidden;
}

footer {
    color: #fff;
    background-color: black;
    padding-top: 40px;
    font-size: 14px;
    line-height: 21px;
	margin-top: 50px;
	clear: both;
}
.footer-container{
	padding: 50px 0 20px;
}
.logo_footer {
    display: block;
    margin: .75em .5em 1.75em .75em;
	background-image: url(data:image/svg+xml;base64,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);
    background-repeat: no-repeat;
    height: 48px;
    width: 215px;
    background-size: 100%;
	float: right;
}
.footer_links{
    color: white;
    padding-left: 0;
    display: block;
}
.footer_links:not(:last-child):after {
    content: "";
    padding-right: 10px;
    padding-left: 10px;
}
.footer_links a {
	color: white
}
.o-footer__information-inner {
    color: #000;
}
.o-footer__information {
    padding: 20px 0;
    background-color: #fff;
}
.o-footer__information, .o-footer__information-links {
    font-size: 11px;
    line-height: 16px;
}
.o-footer__information-entry a.o-footer__information-link {
    transition: all .3s ease;
    color: #000;
    padding-bottom: .1rem;
    border-bottom: .1rem solid transparent;
	text-decoration: none;
}
.o-footer__information-link:hover, .o-footer__information-link:visited {
    text-decoration: none;
    color: #000;
}
.o-footer__information-entry, .o-footer__information-separator {
    display: inline-block;
	margin-top: 8px;
}
.o-footer__information-separator {
    display: inline-block;
    color: #000;
    margin: 0 5px;
}
.o-footer__information-entry .o-footer__information-link:active, .o-footer__information-entry .o-footer__information-link:focus, .o-footer__information-entry .o-footer__information-link:hover {
    color: #7c7c7b;
    border-color: #7c7c7b;
    text-decoration: none;
}
.o-footer__icon-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
	clear: both;
}

.m-socialmedia-bar {
    float: left;
    margin-top: 2rem;
}
.m-socialmedia-bar__icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.m-socialmedia-bar__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 3rem;
}

.m-socialmedia-bar__link, .m-socialmedia-bar__link:focus, .m-socialmedia-bar__link:hover {
    vertical-align: middle;
    color: #fff;
    font-size: 2.2rem;
	width: 22px;
    height: 22px;
    
}
.twitter{
	background-image: url("data:image/svg+xml;base64,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");
	background-size: 22px;
	background-repeat: no-repeat;
}
.facebook{
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBmaWxsPSIjRkZGRkZGIiBkPSJNMjcuMjc3LDE5bDAuMDA4LTIuMjc1YzAtMS40MzgsMC4xNDYtMS43MjUsMi4zMzQtMS43MjVIMzNWOQ0KCWgtNS4xMzVDMjIuMjQxLDksMjAsMTEuNjc1LDIwLDE2LjE3NFYxOWgtM3Y2aDN2MTZoN1YyNWg0Ljk1OWwwLjYyMS02SDI3LjI3N3oiLz4NCjwvc3ZnPg0K");
	background-size: 22px;
	background-repeat: no-repeat;
}
.youtube{
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik00MS43NjksMTYuNTIxYy0wLjQwMi0xLjUxNi0xLjU4OC0yLjcxLTMuMDk1LTMuMTE1QzM1Ljk0NSwxMi42NywyNSwxMi42NywyNSwxMi42Nw0KCQlzLTEwLjk0NSwwLTEzLjY3NCwwLjczNmMtMS41MDYsMC40MDUtMi42OTIsMS42LTMuMDk1LDMuMTE1QzcuNSwxOS4yNjgsNy41LDI1LDcuNSwyNXMwLDUuNzMxLDAuNzMxLDguNDc5DQoJCWMwLjQwMywxLjUxNiwxLjU4OSwyLjcxLDMuMDk1LDMuMTE1QzE0LjA1NSwzNy4zMywyNSwzNy4zMywyNSwzNy4zM3MxMC45NDUsMCwxMy42NzQtMC43MzZjMS41MDYtMC40MDUsMi42OTItMS42LDMuMDk1LTMuMTE1DQoJCUM0Mi41LDMwLjczMSw0Mi41LDI1LDQyLjUsMjVTNDIuNSwxOS4yNjgsNDEuNzY5LDE2LjUyMSIvPg0KCTxwb2x5Z29uIHBvaW50cz0iMjEuNDIsMzAuMjA0IDIxLjQyLDE5Ljc5NiAzMC41NjgsMjUgCSIvPg0KPC9nPg0KPC9zdmc+DQo=");
	background-size: 22px;
	background-repeat: no-repeat;
}
.linkedin{
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTBweCIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgNTAgNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUwIDUwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xNy4yMzMsMTQuMDA1YzAsMS44NTYtMS4zOTYsMy4zNDQtMy42NCwzLjM0NGgtMC4wMzljLTIuMTU5LDAtMy41NTUtMS40ODctMy41NTUtMy4zNDQNCgkJYzAtMS44OTYsMS40NDEtMy4zNDMsMy42NC0zLjM0M0MxNS44MzgsMTAuNjYyLDE3LjE5NCwxMi4xMDksMTcuMjMzLDE0LjAwNUwxNy4yMzMsMTQuMDA1eiBNMTAuMzc1LDM5LjMzOGg2LjQzOHYtMTkuMzVoLTYuNDM4DQoJCVYzOS4zMzh6IE0zMi41OTUsMTkuNTQxYy0zLjQwOSwwLTQuOTM3LDEuODY5LTUuNzk4LDMuMTkxdjAuMDZoLTAuMDM5YzAuMDEyLTAuMDEzLDAuMDMzLTAuMDQsMC4wMzktMC4wNnYtMi43MzhoLTYuNDMNCgkJYzAuMDg0LDEuODExLDAsMTkuMzQ0LDAsMTkuMzQ0aDYuNDNWMjguNTMxYzAtMC41OCwwLjA0Ni0xLjE1MiwwLjIxNy0xLjU2NmMwLjQ2LTEuMTUyLDEuNTIxLTIuMzU2LDMuMjk3LTIuMzU2DQoJCWMyLjMzLDAsMy4yNTgsMS43NzcsMy4yNTgsNC4zNzd2MTAuMzUzSDQwdi0xMS4wOUM0MCwyMi4yOTgsMzYuODI4LDE5LjU0MSwzMi41OTUsMTkuNTQxTDMyLjU5NSwxOS41NDF6IE0zMi41OTUsMTkuNTQxIi8+DQo8L2c+DQo8L3N2Zz4NCg==");
	background-size: 22px;
	background-repeat: no-repeat;
}


/**** Override existing CSS for change_profile.jsp ****/

div h1.page-title {
	color: #000;
	font-family: CreditSuisseHeadlineWeb-Regular, Credit Suisse Headline;
	font-size: 30px;
	line-height: 30px;
	padding-bottom: 30px;
	
}
div p.abstract {
	font-size: 16px;
	line-height: 21px;
	color: #000;
}

h1.page-title + p.abstract {
	margin: 0;
	padding-bottom: 30px;
}
div.fm-form {
	border: none;
	margin-right: auto;
    margin-left: auto;
    padding-left: 2%;
    padding-right: 3%;
}
div.fm-form div.fm-footer {
	border: none;
}

div.fm-form label,
div.fm-form label.fm-label,
div.fm-form span.fm-form-label,
div.fm-form span.fm-label,
div.fm-form input.output,
div.fm-form input.fm-btn,
div.fm-form input.fm-btn-submit,
div.fm-form textarea.fm-text,
div.fm-form select.fm-select,
div.fm-form select option,
div.fm-form select optgroup {
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	float: none;
	max-width: 542px;
}	
div.fm-form label,
div.fm-form label.fm-label,
div.fm-form span.fm-form-label,
div.fm-form span.fm-label{
    font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    padding-left: 0;
	color: #000;
    margin-top: 20px;
    margin-bottom: 20px;
	width: auto;
}

div.fm-form input, div.fm-form input.fm-text{
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 25px;
    outline: 0;
    border-top: 0;
    background-color: transparent;
    width: 100%;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid;
    padding-bottom: .5em;
	max-width: 542px;
}

div.fm-form select.fm-select {
   display:block;
   position:relative;
   font-size:20px;
   line-height:25px;
   padding:.5em .5em .5em 0;
   border:0;
   border-bottom:1px solid;
   cursor:pointer;
   overflow:hidden;
   background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDE4IDEwIj48cGF0aCBmaWxsPSIjMDAwMDAwIiBkPSJNLjYgMEw5IDguOCAxNy40IDBsLjYuNkw5IDEwIDAgLjYuNiAweiIvPjwvc3ZnPg==) no-repeat 94% 50%;
   -webkit-appearance:none;
   -moz-appearance:none;
   -o-appearance:none;
   appearance:none;
   text-indent:.01px;
   text-overflow:''

}
div.fm-form select option{
	font-size: 20px;
}
#page div.fm-form input.fm-text-phone {
	width: 100%;
}

div.fm-form input[type='text']:hover{   
   box-shadow: 0 -1px 0 #000 inset;
}

div.fm-form div.fm-buttonbar input.fm-btn{
    float: right;
    padding: 0 4.375em;
    margin-left: .625em;
    background: #000;
    border: 1px solid #000;
    margin-right: 0;
	margin-top: 3.125em;
    margin-bottom: 0;
    height: 3.125em;
    border: 0;
    border-radius: 0;
    font: inherit;
    -webkit-appearance: button;
    cursor: pointer;
    font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	font-weight: 700;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0;
    line-height: 21px;
    outline: 0;
	width: 100%;
    -webkit-transition: all .25s 0s ease-out;
    transition: all .25s 0s ease-out;
}
div.fm-form div.fm-buttonbar input.fm-btn:hover {
    background-color: #575756;
    text-decoration: none;
}

#page input.fm-input-inline, form.fms-form label.fms-inline, #page div.fm-form label.fm-label-inline{
	width: auto;
	display: inline;
	font-size: 16px;
    line-height: 20px;
    font-weight: 400;

}
div.fm-form div.fm-row{
	margin-bottom: .75em;
}

div.fm-form div.fm-buttonbar {
    clear: both;
	margin-top: 3.25em;
    border-top: 1px solid #000;
}

/******** Error messages ********/
div.fm-msg{
	border: none;
}
div.fm-msg div {
	border: none;
}
div.fm-msg div h2.chapter-title, div.fm-msg p{
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	font-size: 16px;   
	line-height: 21px;
    
}
div.fm-msg div.fm-error a{
	color: #000;
	font-size: 12px;
	text-decoration: underline;
}

div.fms-msg-error.no-line{
	border: none;
	margin-bottom: 2em;
}
/******* Override self_registration.jsp page ********/
div.fm-form fieldset.fm-grouping-box legend.fm-grouping-box-title, h3.paragraph-title{
	color: #000;
	font-size: 16px;
	line-height: 21px;
	font-weight: 700;
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	
}
div.fm-form div.fm-grouping-box div.fm-body-bottom-line.branding-2019-disclaimer{
    max-width: 512px;
    border: .0625em solid #000;
    margin-top: 15px;
    padding: 15px;
}
div.fm-form div.fm-grouping-box div.fm-grouping-box-body .cae-scroll-container{
	max-width: 542px;
    height: 298px;
    padding: 0;
}
div.fm-form div.fm-grouping-box div.fm-grouping-box-body .cae-scroll-container p.text{
	color: #000;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
}
div.fm-form div.fm-disclaimer div.fm-row{
	display:flex;
	margin-top: 20px;
}
div.fm-form div.fm-disclaimer input.fm-checkbox{
	width: auto;
	margin-right: 12px;
}
div.fm-form div.fm-disclaimer input.fm-checkbox{
	width: auto;
}
div.fm-form div.fm-disclaimer label {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
	
}
ul.bulleted-list li, p.text {
	font-family: CSeP-Roman, Credit Suisse Type, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 29px;
    -webkit-font-smoothing: antialiased;
	max-width: 542px;
	background: none;
}
ul.bulleted-list >li:before {
    list-style-type: none;
    display: inline-block;
    content: '';
    width: .294117647058824em;
    height: .294117647058824em;
    margin-left: -.882352941176471em;
    margin-right: .588235294117647em;
    margin-bottom: .176470588235294em;
    background: #000;
}

/********** Override forgot_password.jsp **********/
.fm-form a {
	color: #a8a8a7;
	text-decoration: none;
}
.fm-form a:hover {
	color: #a8a8a7;
	text-decoration: underline;
}
form#frmPassword .fm-footer {
    margin-top: 50px;
}

/********* Override change_infocus_settings.jsp *************/
div.fm-form fieldset.fm-grouping-box label.fm-label-hasInput input.fm-checkbox {
	width: auto;
}
div fieldset.fm-grouping-box, .fm-grouping-box{
	margin-top: 40px;
}
div.fm-form label, div.fm-form label.fm-label.fm-label-hasInput{
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	display: flex;
    align-items: baseline;
}
.newsletter-settings p.abstract, .change-password p.abstract {
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	padding-bottom: 30px;
}
 .change-password div.fm-form, .change-password .fm-error{
	 margin-top: 40px;
 }
@media(min-width : 768px) {
	.g-container--centered {
		padding-left: 4.79999vw;
		padding-right: 4.79999vw;
	}
	.language-bar {
		padding-right: 40px;
	}
	div h1.page-title {
		font-size: 35px;
		line-height: 35px;
	}
	div.fm-form div.fm-buttonbar input.fm-btn{
		width: auto;
		margin-bottom: 3.125em;
	}
	footer{
		margin-top: 130px;
	}
	.footer-container {
		padding: 5rem 0;
	}
	.o-footer__information-inner {
		display: flex;
		justify-content: space-between;
	}
	
	.footer_links {
		display: inline;
	}

	.o-footer__icon-wrapper {
		display: inline-block;
	}
	.o-footer__information-entry, .o-footer__information-separator {
		margin-top: 0;
	}
	.o-footer__information-inner-text{
		padding-right: 15px;
	}
}

@media(min-width : 1024px) {

}
@media (min-width: 1149px){
	div h1.page-title {
		font-size: 45px;
		line-height: 45px;
	}
	.language-bar {
		padding-right: 16px;
	}
	.footer-container{
		padding: 60px 0 66px;
	}
	.o-footer__information-entry, .o-footer__information-separator {
		vertical-align: baseline;
	}
}


@media (min-width: 1238px) {
	.g-container--centered {
		overflow: visible;
		margin: 0 auto;
		max-width: 1120px;
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 1681px){
}